'use strict';

/**
 * 错误信息定义
 *
 * @author Mai
 * @date 2018/7/4
 * @version
 */

function getErrorInfo (code, name, hint) {
    return {
        code: code,
        name: name,
        hint: hint,
    }
}
const login = getErrorInfo(1, '登录异常', '登录信息异常，请重新登录');
const tender = getErrorInfo(2, '标段异常', '当前未打开标段');


module.exports = {
    login,
    tender,
}